h2 {
    font-size: 36px;
    color: #333333;
    line-height: 50px;
    text-align: center;
    font-weight: 600;
    margin: 80px 0 0;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.banner_hide {
    display: none;
}

.swiper-slide {
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
}

.container {
    padding: 0;
}

.container>div {
    margin: 0;
}

#statistics .container>div {
    margin: 0 6.5%;
}

.pc_hide {
    display: none;
}

#banner {
    height: 29.1667vw;
}

#banner .first-banner {
    background: url('../img/index/seller_banner_bg01.png') no-repeat center center;
}

#banner .second-banner {
    background: url('../img/index/seller_banner_bg02.png') no-repeat center center;
}

#banner .swiper-button-prev::after,
#banner .swiper-button-next::after {
    display: none;
}

#banner .swiper-button {
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    background: #F0F0F0;
}

#banner .swiper-slide>div,
.container {
    width: 100vw;
}

#banner .row>div {
    padding: 0;
}

#banner .top-text {
    display: inline-block;
    position: relative;
    font-size: 30px;
    line-height: 30px;
    margin: 112px 0 0 0;
}

#banner .first-banner p {
    color: #FFFFFF;
}

#banner .second-banner p {
    color: #999999;
}

#banner .second-banner .top-text {
    color: #666666;
}

#banner .top-text>span {
    position: absolute;
    display: inline-block;
    width: 126px;
    height: 23px;
    line-height: 23px;
    background: #000000;
    border-radius: 70px 100px 100px 0px;
    top: -6px;
    right: -130px;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}

#banner .second-banner .top-text>span {
    background: #FF6058;
}

#banner h1,
#banner h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    margin: 25px 0 32px;
}

#banner .first-banner h1 {
    display: inline-block;
    position: absolute;
    top: 6.2396vw;
    left: 11vw;
    height: 1.5625vw;
    width: 27.6458vw;
    font-size: 1.0417vw;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.5625vw;
    z-index: 998;
    margin-top: 0;
}

#banner .second-banner h2 {
    color: #333333;
}

#banner .line {
    width: 53px;
    height: 5px;
}

#banner .first-banner .line {
    background: #FFFFFF;
}

#banner .second-banner .line {
    background: #00BFBF;
}

.seller_cn_page_sign,
.seller_cn_page_sales {
    display: inline-block;
    width: 200px;
    height: 60px;
    border-radius: 7px;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    background: #00BFBF;
    color: #FFFFFF;
    line-height: 60px;
    position: relative;
    overflow: hidden;
    vertical-align: bottom;

}

.seller_cn_page_sign_a {
    display: inline-block;
    width: 200px;
    height: 60px;
    border-radius: 7px;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    background: #FFFFFF;
    color: #00BFBF;
    line-height: 60px;
    position: relative;
    overflow: hidden;
    vertical-align: bottom;
    position: absolute;
    top: 20.2188vw;
    left: 18.2292vw;
    font-family: PingFangSC-Semibold, sans-serif;
    height: 3.125vw;
    line-height: 3.125vw;
    font-size: 1.1458vw;
    width: 10.4167vw;
    text-decoration: none;
}

#banner .first-banner .seller_cn_page_sign {
    background: #FFFFFF;
    color: #00D0D0;
}

.seller_cn_page_sales {
    background-color: #00D0D0;
    margin-left: 30px;
    border: 1px solid #FFFFFF;
}

#banner .second-banner .seller_cn_page_sales {
    background-color: #FFFFFF;
    color: #00D0D0;
    border: 1px solid #00BFBF;
}

.seller_cn_page_sign:hover,
.seller_cn_page_sign:focus,
.seller_cn_page_sales:hover,
.seller_cn_page_sales:focus {
    color: #FFFFFF;
}

#banner .first-banner .seller_cn_page_sign:hover,
#banner .first-banner .seller_cn_page_sign:focus {
    color: #00D0D0;
}

#banner .swiper-slide .col-sm-7>div {
    margin: 87px 0 0 82px;
    display: inline-block;
    border-radius: 20px;
    overflow: hidden;
}

#banner .myVideo-dimensions {
    width: 618px;
    height: 381px;
}

#myVideo .vjs-big-play-button {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#banner .video-js .vjs-big-play-button {
    font-size: 30px;
    line-height: 46px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    border: 2px solid #FFFFFF;
    background-color: transparent;
}

#banner-foot {
    background: #F5F5F5;
}

#banner-foot .swiper-container {
    width: 100%;
    height: 100%;
}

#banner-foot .swiper-slide {
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#banner-foot>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
    height: 60px;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 600;
    color: #333333;
}

#banner-foot p {
    margin: 0;
}

#banner-foot>div>p {
    display: inline-block;
    height: 36px;
    line-height: 36px;
}

#banner-foot>div>div {
    display: flex;
    align-items: center;
}

#banner-foot>div>.buy-col {
    display: block;
    height: 20px;
    overflow: hidden;
}

#banner-foot .swiper-wrapper .swiper-slide>span {
    width: 20px;
    height: 20px;
    margin-left: 4px;
    background: url('../img/index/buy_icon.png') no-repeat;
}

#banner-foot>div>div>span {
    display: inline-block;
    width: 74px;
    font-weight: 400;
    color: #999999;
    margin: 0 8px 0 20px;
}

#banner-foot .seller_cn_page_sale {
    width: 120px;
    height: 36px;
    line-height: 36px;
    border-radius: 4px;
    font-size: 14px;
    background: #00BFBF;
    color: #FFFFFF;
    text-align: center;
    overflow: hidden;
    position: relative;
}

#problems .container {
    padding: 60px 0 80px;
}

#problems .container>div {
    display: flex;
    justify-content: space-between;
}

#problems .container>div>div {
    padding: 0 0 0 0;
    margin-right: 30px;
}

#problems .container>div>div:last-child {
    margin-right: 0;
}

#problems .problem-col {
    background: #F5F9F9;
    border-radius: 16px;
    text-align: center;
    height: 220px;
    padding: 14px;
}

#problems .problem-col .sort {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #333333;
    border-radius: 20px;
}

#problems .problem-col .sort>p {
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 600;
    margin: 0;
}

#problems .problem-col>img {
    width: 80px;
}

#problems .problem-col>p {
    margin: 18px 0 0;
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    line-height: 22px;
}

#problems .problem-col>p>span {
    font-size: 20px;
}

#features {
    background: linear-gradient(180deg, #F5F9F9 0%, #F8F8F8 100%) #F8F8F8;
}

#features .container {
    padding-bottom: 30px;
}

#features h3 {
    margin: 30px 0;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: #333333;
    line-height: 36px;
}

#features .row {
    margin: 0;
    padding-bottom: 30px;
}

#features .row>div {
    padding: 0;
}

#features .row:nth-child(2)>div:nth-child(2) {
    padding: 85px 0 0 50px;
}

#features .row:nth-child(4)>div:nth-child(1) {
    padding: 80px 50px 0 10px;
}

#features .row:nth-child(6)>div:nth-child(2) {
    padding: 68px 0 0 50px;
}

#features img {
    width: 100%;
}

#features .img-box {
    position: relative;
}

#features .img-box .curve {
    position: absolute;
    background: url('../img/index/features_img05.png') no-repeat;
    width: 0;
    height: 206px;
    top: 70px;
    left: 86px;
}

#features .img-box .cartogram {
    width: 539px;
    height: 358px;
    margin-left: 32px;
}

#features .img-box .left_img {
    position: absolute;
    width: 88px;
    left: 0;
    bottom: 52px;
}

#features .img-box .right_img {
    position: absolute;
    width: 88px;
    right: 0;
    top: 115px;
}

#features .features-star {
    position: absolute;
    width: 70px;
    top: -84px;
    left: 0;
}

#features p {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
}

#features .seller_cn_page_sign {
    width: 140px;
    height: 36px;
    border-radius: 4px;
    font-size: 14px;
    line-height: 36px;
    margin-top: 20px;
    overflow: hidden;
    position: relative;
}

#advantage .container {
    display: flex;
    padding: 60px 0 80px;
}

#advantage .container>div {
    width: 20%;
    margin-right: 30px;
    text-align: center;
}

#advantage .container>div:nth-child(5) {
    margin-right: 0;
}

#advantage .icon-box {
    margin: 0 auto;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background: #F8F8F8;
    display: flex;
    justify-content: center;
    align-items: center;
}

#advantage .container>div>p:nth-child(2) {
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    margin: 30px 0 18px;
}

#advantage .container>div>p:nth-child(3) {
    font-size: 14px;
    color: #666666;
}

#statistics .container::before,
#statistics .container::after,
#advantage .container::before,
#advantage .container::after {
    display: none;
}

#statistics {
    color: #FFFFFF;
    text-align: center;
    background: url('../img/index/statistics_bg.png') no-repeat center;
}

#statistics .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 230px;
}

#statistics .statistic-col p:nth-child(1) {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 6px;
    position: relative;
}

#statistics .statistic-col p:nth-child(1)>img {
    position: absolute;
    right: -16px;
}

#statistics .statistic-col p:nth-child(2) {
    font-size: 18px;
    line-height: 25px;
}


#num-col {
    position: relative;
    background: #000000;
    box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0.34);
    border-radius: 6px;
    padding: 2px;
}

#numRoll {
    display: flex;
    align-items: center;
    height: 38px;
    color: #FFFFFF;
    font-size: 26px;
    font-family: cursive;
}

#numRoll .num {
    float: left;
    height: 100%;
    line-height: 38px;
    width: 22px;
    text-align: center;
    margin: 1px;
}

#numRoll .num>div {
    background: #333333;
    box-shadow: 0.6px 0.6px 0.4px 0.2px rgba(255, 255, 255, 0.5);
    border-radius: 4px;
}

#num-col .layer {
    position: absolute;
    top: 1px;
    display: flex;
    z-index: 99;
}

#num-col .layer>div {
    position: relative;
    width: 22px;
    height: 19px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 4px 4px 0px 0px;
    margin: 1px;
}

#num-col .layer>div:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 3px;
    background: linear-gradient(180deg, #505050 0%, #C6C6C6 49%, #000000 100%);
    border-radius: 1px;
    top: 18px;
    left: 1px;
    z-index: 99;
}

#num-col .layer>div:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 3px;
    background: linear-gradient(180deg, #505050 0%, #C6C6C6 49%, #000000 100%);
    border-radius: 1px;
    top: 18px;
    right: 1px;
    z-index: 99;
}

.carousel-own {
    position: relative;
    height: 476px;
    overflow: hidden;
    width: calc(100% + 21px);
    margin-left: -10px;
}

.carousel-own>ul {
    position: absolute;
    left: 0;
    top: 0;
}

#feedback {
    background: url('../img/index/feedback_bg.png') no-repeat center;
    padding: 0 0 80px;
}

#feedback .carousel-footer {
    position: relative;
    width: 1044px;
    margin: 48px auto 38px;
}

#feedback .carousel-own {
    width: calc(100% + 22px);
    height: 525px;
    margin-left: -11px;
}

#feedback .carousel-own>ul>li {
    width: 246px;
    margin: 0 10px;
}

#feedback .pull_btn {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: #F0F0F0;
    border-radius: 20px;
    top: 235px;
}

#feedback .pull_btn>img {
    width: 7px;
}

#feedback .seller_cn_page_sign {
    display: block;
    margin: 0 auto;
    height: 38px;
    background: #00D0D0;
    border-radius: 4px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 38px;
    position: relative;
    overflow: hidden;
}

#feedback .carousel-footer img:nth-child(4) {
    position: absolute;
    top: -54px;
    left: -76px;
}

#feedback .carousel-footer img:nth-child(5) {
    position: absolute;
    bottom: -8px;
    right: -38px;
}

#feedback .carousel-footer a:last-child {
    position: absolute;
    display: block;
    top: -44px;
    right: 0;
    width: 72px;
    font-size: 14px;
    color: #666666;
}

#feedback .carousel-footer a:last-child span {
    font-size: 12px;
    font-weight: 600;
}

#banner .first-banner .seller_cn_page_sales:after,
#banner .second-banner .seller_cn_page_sign:after,
#banner-foot .seller_cn_page_sale:after,
#features .seller_cn_page_sign:after,
#feedback .seller_cn_page_sign:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
}

#banner .first-banner .seller_cn_page_sales:hover:after,
#banner .second-banner .seller_cn_page_sign:hover:after,
#banner-foot .seller_cn_page_sale:hover:after,
#features .seller_cn_page_sign:hover:after,
#feedback .seller_cn_page_sign:hover:after {
    left: 120%;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

#news {
    padding-bottom: 80px;
}

#news img {
    width: 100%;
}

#news .container {
    margin-top: 40px;
    position: relative;
    max-width: 1320px;
}

#news .col-sm-4 {
    padding: 0 20px;
    height: 407px;
}

#news .col-sm-4 .news-item {
    position: relative;
    padding-bottom: 30px;
}

#news .col-sm-4:first-child .news-item {
    border-bottom: 1px solid #EEEEEE;
}

#news .col-sm-4:first-child .description {
    -webkit-line-clamp: 3;
}

#news .col-sm-4:nth-child(2) .article-item:nth-child(1) .news-item,
#news .col-sm-4:nth-child(3) .article-item:nth-child(1) .news-item {
    border-bottom: 1px solid #EEEEEE;
}

#news .col-sm-4:nth-child(1) .news-item::after,
#news .col-sm-4:nth-child(2) .article-item:nth-child(1) .news-item::after,
#news .col-sm-4:nth-child(3) .article-item:nth-child(1) .news-item::after {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-bottom: 1px solid #00BFBF;
    bottom: -1px;
    content: " ";
    display: block;
    position: absolute;
    -webkit-transition: all 280ms ease-in-out;
    transition: all 280ms ease-in-out;
    width: 0;
}

#news .col-sm-4:nth-child(1) .news-item:hover:after,
#news .col-sm-4:nth-child(2) .article-item:nth-child(1) .news-item:hover:after,
#news .col-sm-4:nth-child(3) .article-item:nth-child(1) .news-item:hover:after {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-color: #00BFBF;
    -webkit-transition: width 1200ms ease-in-out;
    transition: width 1200ms ease-in-out;
    width: 100%;
}

#news .col-sm-4:nth-child(2) {
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
}

#news .news-item .title {
    font-size: 16px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: 22px;
    margin: 30px 0 14px;
}

#news .col-sm-4:first-child .title {
    margin-top: 20px;
}

#news .news-item .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

#news .news-item .title a:hover,
#news .news-item .title a:focus,
#news .news-item .title a:active {
    color: #00BFBF;
}

#news .news-item .time {
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #999999;
    line-height: 17px;
    margin: 0;
}

#news .news-item .description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    color: #666666;
    line-height: 24px;
    margin: 20px 0 0;
}

#news .container>a {
    position: absolute;
    right: 20px;
    top: -68px;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.tab {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

.tab>a {
    display: inline-block;
    width: 120px;
    height: 36px;
    background: #F4F4F4;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #333333;
    text-align: center;
    line-height: 36px;
}

.tab>a:nth-child(1) {
    border-radius: 100px 0px 0px 100px;
}

.tab>a:nth-child(2) {
    border-radius: 0px 100px 100px 0px;
}

.tab .active-btn {
    background: #00D0D0;
    color: #FFFFFF;
}

.vjs-poster {
    background-color: transparent;
}

@media (max-width: 1460px) {

    #banner .swiper-slide>div,
    #banner-foot>div,
    .container {
        width: 100vw;
    }

    #banner .top-text {
        font-size: 26px;
        margin-top: 150px;
        line-height: 26px;
    }

    #banner h1,
    #banner h2 {
        font-size: 30px;
        margin: 15px 0 25px;
    }

    #banner .swiper-slide .col-sm-7>div {
        margin: 124px 0 0 10px;
    }

    #banner .myVideo-dimensions {
        width: 514px;
        height: 317px;
    }

    #banner .seller_cn_page_sign,
    #banner .seller_cn_page_sales {
        width: 160px;
        height: 50px;
        font-size: 16px;
        line-height: 50px;
    }

    .seller_cn_page_sales {
        margin-left: 20px;
    }

    #problems .container>div>div {
        margin-right: 20px;
    }

    #problems .container {
        padding: 40px 0 60px;
    }

    #features .container {
        padding-bottom: 20px;
    }

    #features .row {
        padding-bottom: 20px;
    }

    #features h3 {
        margin: 20px 0;
        font-size: 20px;
        line-height: 32px;
    }

    #features p {
        font-size: 14px;
        line-height: 26px;
    }

    #features .img-box .cartogram {
        width: 418px;
        height: 277px;
    }

    #features .img-box .curve {
        background-size: 354px 156px;
        height: 156px;
        top: 58px;
        left: 74px;
    }

    #features .img-box .left_img {
        width: 72px;
        bottom: 42px;
    }

    #features .img-box .right_img {
        width: 72px;
        right: -20px;
        top: 80px;
    }

    #features .row:nth-child(2)>div:nth-child(2) {
        padding: 40px 0 0 30px;
    }

    #features .row:nth-child(4)>div:nth-child(1) {
        padding: 35px 30px 0 10px;
    }

    #features .row:nth-child(6)>div:nth-child(2) {
        padding: 20px 0 0 30px;
    }

    #features .seller_cn_page_sign {
        margin-top: 15px;
    }

    #features .features-star {
        width: 60px;
        top: -74px;
    }

    #advantage .container {
        padding: 40px 0 60px;
    }

    #statistics .statistic-col p:nth-child(1) {
        font-size: 32px;
        line-height: 32px;
    }

    #statistics .statistic-col p:nth-child(2) {
        font-size: 16px;
        line-height: 23px;
    }

    #feedback {
        padding-bottom: 60px;
    }

    #feedback .carousel-footer {
        width: 778px;
        margin: 38px auto 28px;
    }

    #news {
        padding-bottom: 60px;
    }

    #news .container {
        margin-top: 18px;
    }

    #news .col-sm-4 {
        height: 340px;
    }

    #news .col-sm-4 .news-item {
        padding-bottom: 20px;
    }

    #news .news-item .title {
        font-size: 14px;
        line-height: 20px;
        margin: 20px 0 10px
    }

    #news .col-sm-4:first-child .title {
        margin-top: 14px;
    }

    #news .news-item .description {
        line-height: 22px;
        margin-top: 10px;
    }

    #news .container>a {
        top: -46px;
    }
}

@media (max-width: 1080px) {
    #banner {
        height: 29.1667vw;
    }

    #banner .swiper-slide>div,
    .container,
    #banner-foot>div {
        width: 700px;
    }

    #banner .top-text {
        font-size: 18px;
        margin-top: 104px;
        line-height: 18px;
    }

    #banner .top-text>span {
        width: 120px;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
        right: -124px;
        top: -12px
    }

    #banner h1,
    #banner h2 {
        font-size: 22px;
    }

    #banner .line {
        width: 46px;
        height: 4px;
    }

    #banner .swiper-slide .col-sm-7>div {
        margin: 88px 0 0 10px;
    }

    #banner .myVideo-dimensions {
        width: 400px;
        height: 247px;
    }

    #banner .seller_cn_page_sign,
    #banner .seller_cn_page_sales {
        width: 130px;
        height: 40px;
        font-size: 14px;
        line-height: 40px;
    }

    .seller_cn_page_sales {
        margin-left: 10px;
    }

    #banner-foot>div>div>span,
    #banner-foot #num-col {
        display: none;
    }

    #problems .container {
        padding: 20px 0 40px;
    }

    #problems .problem-col {
        height: 185px;
        padding: 10px;
    }

    #problems .problem-col .sort {
        width: 30px;
        height: 30px;
        border-radius: 15px;
    }

    #problems .problem-col>img {
        width: 60px;
    }

    #problems .problem-col>p {
        font-size: 14px;
    }

    #problems .problem-col>p>span {
        font-size: 18px;
    }

    #features p {
        line-height: 20px;
    }

    #features .img-box .cartogram {
        width: 310px;
        height: 206px;
    }

    #features .img-box .curve {
        background-size: 260px 114px;
        height: 114px;
        top: 58px;
        left: 64px;
    }

    #features .img-box .left_img {
        width: 60px;
        bottom: 52px;
        left: 4px;
    }

    #features .img-box .right_img {
        width: 60px;
        right: -12px;
        top: 54px;
    }

    #features .row:nth-child(2)>div:nth-child(2),
    #features .row:nth-child(6)>div:nth-child(2) {
        padding: 30px 0 0 30px;
    }

    #features .row:nth-child(4)>div:nth-child(1) {
        padding: 14px 10px 0;
    }

    #features .row:nth-child(4)>div:nth-child(2)>img {
        margin-top: 6px;
    }

    #features img {
        margin-top: 14px;
    }

    #advantage .container {
        padding: 30px 0 40px;
    }

    #advantage .container>div {
        margin-right: 15px;
    }

    #advantage .icon-box {
        width: 60px;
        height: 60px;
        border-radius: 30px;
    }

    #advantage .icon-box>img {
        width: 40px;
    }

    #advantage .container>div>p:nth-child(2) {
        font-size: 14px;
        margin: 15px 0 10px;
    }

    #advantage .container>div>p:nth-child(3) {
        font-size: 12px;
    }

    #statistics .statistic-col p:nth-child(1) {
        font-size: 28px;
        line-height: 28px;
    }

    #statistics .statistic-col p:nth-child(2) {
        font-size: 14px;
        line-height: 21px;
    }

    #feedback {
        padding-bottom: 40px;
    }

    #feedback .carousel-footer {
        width: 512px;
    }

    #news {
        padding-bottom: 40px;
    }

    #news .col-sm-4 {
        height: 320px;
        padding: 0 10px;
    }

    #news .col-sm-4:first-child {
        padding-top: 10px;
    }
}

@media (max-width: 800px) {
    #features_v {
        display: none;
    }

    .advantage_v {
        display: none;
    }

    .safe {
        display: none;
    }
}

@media (max-width: 1476px) {
    .t3 {
        height: 12.3vw !important;
    }
}

@media (max-width: 1366px) {
    .pc_hide {
        display: block;
    }

    .m_hide {
        display: none !important;
    }

}

@media (max-width: 850px) {
    .banner_hide {
        display: block;
    }

    .banner_show {
        display: none;
    }

    #banner {
        height: auto;
        background: #04D1D1;
        text-align: center;
        padding-bottom: 10%;
    }

    .m-banner {
        display: block;
        width: 100%;
        padding-top: 34px;
    }

    #banner .m-banner .seller_cn_page_sign {
        display: block;
        width: 120px;
        height: 33px;
        line-height: 33px;
        border-radius: 18px;
        margin: 14px auto 18px;
        background-color: #FFFFFF;
        color: #00D0D0;
    }
}

@media (max-width: 767px) {
    .tab {
        margin-top: 0;
    }

    .main-content {
        padding-bottom: 0;
    }

    .container {
        width: 100%;
    }


    #banner {
        height: auto;
        background: #04D1D1;
        text-align: center;
        padding-bottom: 10%;
    }

    .m-banner {
        display: block;
        width: 100%;
        padding-top: 55px;
    }

    #banner .m-banner .seller_cn_page_sign {
        display: block;
        width: 120px;
        height: 33px;
        line-height: 33px;
        border-radius: 18px;
        margin: 14px auto 18px;
        background-color: #FFFFFF;
        color: #00D0D0;
    }

    #problems .container {
        padding: 20px 14px 34px;
    }

    #problems .container>div {
        display: block;
    }

    #problems .container>div>div {
        margin: 0px;
        padding: 6px;
    }

    #features .container {
        padding: 0 20px 28px;
        text-align: center;
    }

    #features .row {
        padding-bottom: 0;
    }

    #features h3 {
        margin: 16px 0 0;
        font-size: 16px;
        line-height: 28px;
    }

    #features p {
        line-height: 24px;
        text-align: justify;
    }

    #features img {
        margin: 12px 0 !important;
    }

    #features .features-star {
        display: none;
    }

    #features .seller_cn_page_sign {
        margin-top: 5px;
    }

    #features .row:nth-child(2)>div:nth-child(2),
    #features .row:nth-child(6)>div:nth-child(2) {
        padding: 0;
    }

    #advantage .container {
        padding: 20px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #advantage .container>div {
        width: 30%;
        margin: 4px 0 !important;
    }

    #advantage .container>div>p:nth-child(2) {
        font-size: 12px;
    }

    #advantage .container>div>p:nth-child(3) {
        display: none;
    }

    #feedback .carousel-footer {
        width: 246px;
        margin: 28px auto 30px;
    }

    #feedback .pull_left {
        left: -50px !important;
    }

    #feedback .pull_right {
        right: -50px !important;
    }

    #feedback .carousel-footer>img {
        display: none;
    }

    #news {
        padding-bottom: 13px;
    }

    #news .col-sm-4 {
        height: auto;
        padding: 0 20px;
    }

    #news .col-sm-4 .news-item {
        border-bottom: 1px solid #EEEEEE;
        padding-bottom: 12px;
    }

    #news .col-sm-4:nth-child(2) .article-item:nth-child(1) .news-item::after,
    #news .col-sm-4:nth-child(3) .article-item:nth-child(1) .news-item::after,
    #news .col-sm-4:nth-child(1) .news-item::after {
        display: none;
    }

    #news .news-item .title {
        margin: 14px 0 10px !important;
    }

    #news .container>a {
        top: auto;
        font-size: 12px;
        bottom: -25px;
        right: 50%;
        transform: translateX(50%);
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        -o-transform: translateX(50%);
        -ms-transform: translateX(50%);
    }

    #news .col-sm-4:last-child .article-item:last-child .news-item {
        border: none;
    }
}

@media (max-width: 340px) {
    .m-banner {
        padding-top: 24px;
    }

    #feedback .pull_left {
        left: -18px !important;
    }

    #feedback .pull_right {
        right: -18px !important;
    }
}

@keyframes leftImgMove {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

@keyframes rightImgMove {

    0%,
    100% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-10px);
    }
}

.img-box .left_img {
    animation: leftImgMove 4s infinite;
}

.img-box .right_img {
    animation: rightImgMove 4s infinite;
}

@font-face {
    font-family: "REEJI-HaoHengGB-Flash-Black";
    src: url("../fonts/REEJI-HaoHengGB-Flash-Black.ttf");
}

.bottom_midyear {
    background: url('../img/index/cn_bottom.webp') no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    height: 60px;
    width: 100vw;
    position: fixed;
    top: 60px;
    z-index: 999999;
    cursor: pointer;
    display: none;
}

.white_close {
    background: url('../img/index/white_close.png') no-repeat center;
    height: .9375vw;
    width: .9375vw;
    float: right;
    margin: 1.0417vw 2.0833vw;
    cursor: pointer;

}

.friend_banner {
    padding-bottom: 4vw;
}

.friend {
    width: 63.0208vw;
    margin: 0 auto;
}

.friend_img {
    height: 6.25vw;
    width: 12.5vw;
    border: 1px solid #EEEEEE;
}

.params {
    overflow: hidden;
    height: 6.25vw;
    width: 100%;
    display: block;
    text-align: center;
    align-items: center;
}

.params>a {
    display: block;
    float: left;
    height: 118px;
    width: 240px !important;
    border: 1px solid #EEE;
    cursor: pointer;
    overflow: hidden
}

.params>a img {
    width: 100%;
    height: 100%;
}

.white_point {
    color: white;
    font-size: 1.1458vw;
    font-weight: 500;
    line-height: 1.5458vw;
}

.white_point span {
    color: white;
    font-size: 1.5458vw;
    font-weight: 500;
}

/*去除a标签下划线*/
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    text_decoration: none;
}


#chat {
    position: fixed;
    bottom: 20px;
    right: 10px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.19);
    border-radius: 27px;
    background-color: #E3B10B;
}

#chat a {
    text-decoration: none;
    display: flex;
    width: 130px;
    height: 50px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
}

#chat a span {
    margin-left: 3px;
}

.nav-right {
    position: fixed;
    right: 10px;
    /* bottom: 152px; */
    bottom: 240px;
    width: 102px;
    height: 136px;
    z-index: 5;
}

.nav-right img {
    position: relative;
}

.nav-right .move-big-img {
    width: 0;
    height: 0;
    opacity: 0;
    right: 250px;
    top: -220px;
    transition: all .3s;
}

.nav-right img:not(.move-big-img):hover+img {
    width: auto;
    height: auto;
    opacity: 1;
}

.bf_banner {
    position: fixed;
    bottom: 0;
    z-index: 999999;
    width: 100%;
    display: block;
}

.bf_closebtn {
    position: absolute;
    right: 0.5vw;
    top: 0.5vw;
    width: 1vw;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
}

.cover-grey {
    height: 19.2708vw;
    width: 17.2917vw;
    background: url('../img/index/cover.png') no-repeat center;
    float: left;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center top;
    border: 1px solid transparent;
}

.v-icon {
    display: block;
    height: 2.8125vw;
    width: 2.8125vw;
    margin: .6771vw;
}

.v-advantage-box {
    height: 10.9375vw;
    width: 11.25vw;
    float: left;
    margin-left: 1.5625vw;
    margin-top: 3.125vw;
}

.v-icon-box {
    margin: 0 auto;
    height: 4.1667vw;
    width: 4.1667vw;
    border: 1px solid transparent;
    border-radius: 50%;
    background-color: white;
    transition: transform .25s ease-out;
}

.v-icon-box:hover {
    transform: scale(1.3);
}


@media (max-width: 1450px) {
    .v-aside-text {
        font-size: 5px;
    }
}


html,
body,
p,
li,
ul {
    margin: 0;
    padding: 0;
}

html {
    font-size: 80px;
}

.t3 {
    margin-top: 1.5625vw;
    padding-left: 1.0417vw;
    width: 25vw;
    height: 10.4167vw;
    font-size: .8333vw;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 2.0833vw;
}

.v-btn {
    height: 2.1875vw;
    cursor: pointer;
    background: #00d0d0;
    border-radius: 4px;
    float: left;
    border: 1px solid transparent;
    text-align: center;
    align-items: center;
    font-size: .8333vw;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #ffffff;
    line-height: 2.1875vw;
    transition: 0.3s ease-out;
    width: 10.4167vw;
    margin-top: 1.5625vw;
}

.footer {
    height: 3.9583vw;
    background: #1f2430;
    align-items: center;
    display: flex;
    justify-content: center;
}

.input {
    padding: 0;
    width: 10.4167vw;
    height: 1.875vw;
    background: #ffffff;
    border-radius: .2083vw;
    border: 1px solid #eeeeee;
    text-indent: .8333vw;
    font-size: .625vw;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: .8854vw;
    border: 1px solid transparent;
}

.input:focus-visible {
    outline: none;
}

.tip-w {
    width: .8333vw;
    height: 2px;
    background: #cccccc;
    margin: auto .625vw;
}

.tip-h {
    width: 1px;
    height: .625vw;
    background: #cccccc;
    float: left;
    margin-top: .625vw;
}


@keyframes wakeup {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 0 -3000px;
    }
}

.v-scroll-text {
    height: 1.1458vw;

    margin-left: 6.4583vw;
    margin-top: 29.375vw;
    font-size: .8333vw;
    line-height: 1.1458vw;
    color: #333333;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    float: left;
}

#features_v {
    height: 35.1042vw;
    border: 1px solid transparent;
}

.features_v_h2 {
    margin-bottom: 2.6042vw;
    margin-top: 4.1667vw;
}

.features_v_h3 {
    margin: 0.4167vw 0 1.5625vw 2.0833vw;
    font-size: 1.3542vw;
    height: 1.4583vw;
    color: #333333;
}

.features_v_ul {
    padding-left: .75rem
}

.features_v_li {
    color: #666666;
    text-align: start;
    margin-top: .9375vw;
    width: 100%;
    list-style: disc !important
}

.features_v_a {
    text-decoration: none;
    margin-top: 1.6667vw;
    height: 2.1875vw;
    line-height: 2.1875vw;
    font-size: .8333vw;
}

.v-safe_p {
    text-align: start;
}

.v-safe_li {
    list-style: disc !important
}

.features_col_6 {
    position: relative
}

.carousel_v_l {
    left: -57px;
}

.carousel_v_r {
    right: -57px;
    background: #00BFBF;
}

.carousel_v_l_img {
    width: 6px
}

.new_row {
    display: none;
}

.position-fixed {
    position: fixed;
    animation: my-animation .5s ease-out 1 forwards;
}

@keyframes my-animation {
    from {

        bottom: -3.9583vw;
    }

    to {
        bottom: 0;
    }
}

.mid_year_top_bg {
    position: fixed;
    top: 0;
    border: 1px solid transparent;
    background: url("../img/index/vipon_banner1920_60.png");
    margin-top: 0px;
    width: 100vw;
    height: 60px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center top;
    cursor: pointer;
    z-index: 9999;
}

.md_tip_1 {
    height: 52px;
    width: 922px;
    border: 2px solid #8104FE;
    border-radius: 8px;
    background: linear-gradient(#EDE3FF, #ffffff);
    margin: 15px auto;
    text-align: center;
    line-height: 52px;
    font-size: 17px;
    font-family: PingFangSC-Semibold, sans-serif;
    font-weight: 600;
    cursor: pointer;
}

.md_tip_2 {
    height: 29px;
    width: 408px;
    background: url(../img/index/md_tip_2.png) no-repeat;
    margin: 0 auto;
    margin-bottom: 20px;
    cursor: pointer;
}